header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nurse Witch Komugi-chan Magikarte
  repository: kara.moe
  conditions:
    tagPresence:
      - e1d2cbaf-a572-4019-82cb-e42ee3438e4d
      - 185491f9-b375-4a6e-9ec2-91e4e5a6a55b
  actions:
    addTag:
      - tid: 2a5c851e-71cc-4903-9470-25f757d40c7e
        type: 18
